Support » Plugin: Event List » Update required for WP5

  • Hi, I’ve just updated to WordPress 5 & [event-list] does not display correctly. Let me know when you’ve managed to update the plug-in. Thanks.

Viewing 2 replies - 1 through 2 (of 2 total)
  • I have tried the plugin with WordPress 5 and it seems to work for me. What exactly are the problems you are experiencing?

    Same here: I have updated to WP5, no change with the events list, neither the short code, nor with the widget (my event-list shortcode has lots of arguments, though). I assume this is about the GUI—in which case an update to WP5 should have no effect at all, I believe. If at all, there might be an issue with (re-)posting a page with the [event-list] shortcode in it (I have in the past seen adverse effects of specific plugins with (very specific) shortcodes in blog posts. But even that (in my case) did not affect the functionality of such shortcode, it’s rather the other way around, i.e., certain shortcodes (e.g., [gallery … ) causing problems with specific other plugin functionality.
    Did you perhaps insert event-list CSS code into a CSS file that got wiped out during the upgrade? In this case, I strongly recommend using “Simple Custom CSS” or a similar plugin to collect your customization code in a safe place.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Update required for WP5’ is closed to new replies.